uuid: 2f9f0210-9f25-4e45-ad92-7f7bee8083d4
langcode: es
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.info
field_name: info
entity_type: block_content
bundle: basic
label: 'Descripción del bloque'
description: 'Una breve descripción de su bloque.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
